Zum Hauptinhalt springen
POST
/
cms
/
audit-logs
/
2026-03
/
export
cURL
curl --request POST \
  --url https://api.hubapi.com/cms/audit-logs/2026-03/export \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "email": "<string>",
  "portalId": 123,
  "recipientUserIds": [
    123
  ],
  "shouldMarkExportFileAsSensitive": true,
  "type": "<string>",
  "partition": 123,
  "userId": 123,
  "userTimeZone": "<string>"
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
email
string
erforderlich
format
enum<string>
erforderlich
Verfügbare Optionen:
CSV,
XLS,
XLSX
portalId
integer<int32>
erforderlich
recipientUserIds
integer<int32>[]
erforderlich
shouldMarkExportFileAsSensitive
boolean
erforderlich
type
string
erforderlich
filters
object
partition
integer<int32>
userId
integer<int32>
userTimeZone
string

Antwort

Last modified on May 26, 2026